RubyGems Navigation menu

pixeltrix-prowler 1.1.1

A simple wrapper class that provides basic access to the Prowl API.

Gemfile
          gem 'pixeltrix-prowler', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install pixeltrix-prowler
  
  
  
  
  
  
  

Authors:

  • Andrew White

Total downloads 1,133

For this version 196

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.1 - August 4, 2009 (10 KB)
  2. 1.1.0 - July 10, 2009 (8.5 KB)
  3. 1.0.3 - July 9, 2009 (8 KB)
  4. 1.0.2 - July 8, 2009 (8 KB)
  5. 1.0.1 - July 7, 2009 (7.5 KB)
Show all versions (6 total)